#FS2_additional_image_popup .FS2_additional_image_popup_container { 
   width: 100%; 
   padding: 0; 
} 
#FS2_additional_image_popup .FS2_thumbnail_container { 
   width: auto; 
} 
#FS2_additional_image_popup .FS2_additional_image_popup_footer { 
   position: inherit; 
   margin-top: 0; 
} 
#FS2_additional_image_popup .FS2_additional_image_popup_container .FS2_additional_image_container { 
   width: 70px; 
} 

